## python-orderedset 2.0.3

=== debian/changelog ===
python-orderedset (2.0.3-1) unstable; urgency=medium

  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.
  * Initial upload (Closes: #1020401).

 -- Roland Mas <lolando@debian.org>  Wed, 28 Sep 2022 17:38:50 +0200
