=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 21 Sep 2022 09:55:46 +0200
export PYBUILD_NAME=orderedset
%:
	dh $@ --with python3 --buildsystem=pybuild
