## python-orderedset 2.0.3+ds1

=== debian/changelog ===
python-orderedset (2.0.3+ds1-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:57:16 +0000

python-orderedset (2.0.3+ds1-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to cython3-legacy. This fixes "ftbfs with cython 3.0.x", thanks
    to Matthias Klose (Closes: #1056865).

  [ Roland Mas ]
  * Upload Bas's fix. Thanks, Bas!

 -- Roland Mas <lolando@debian.org>  Tue, 12 Dec 2023 17:11:58 +0100

python-orderedset (2.0.3+ds1-1) unstable; urgency=medium

  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1047308).

 -- Roland Mas <lolando@debian.org>  Wed, 27 Sep 2023 18:04:36 +0200
