=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: python
 Priority: optional
 Build-Depends: dh-python, python3-setuptools, python3-all-dev,
- debhelper-compat (= 13), cython3
+ debhelper-compat (= 13), cython3-legacy
 Standards-Version: 4.5.1
 Homepage: https://github.com/simonpercivall/orderedset
