=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=orderedset
%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf lib/orderedset/*.so lib/orderedset/*.c
