=== debian/watch ===
# please also check http://pypi.debian.net/orderedset/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
dversionmangle=auto,\
repacksuffix=+ds1,\
repack \
http://pypi.debian.net/orderedset/orderedset-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
